/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/WikiFormat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/WikiFormat/Blocks.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::WikiFormat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::WikiFormat::Blocks.3
